Bug 76095 - Typos in "The Official Red Hat Linux x86 Installation guide", pdf version.
Typos in "The Official Red Hat Linux x86 Installation guide", pdf version.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 15:56 EDT by Vladimir Pozek
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 16:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Pozek 2002-10-16 15:56:41 EDT
Typos in /docs/manuals/linux/RHL-8.0-Manual/pdf/rhl-ig-c86-en-80.pdf:


Footnote on Page 15 reads:

 ... file name between 1 and 8 characters,  which cannot have spaces, and may
not be contain ? or _ characters ...

Should read:

 ... file name between 1 and 8 characters,  which cannot have spaces, and may
not contain ? or _ characters ...
---------------------------------------------------------------------

Section 3.3.1.1, on page 31, reads:

This section discusses addition boot options ...

Should read:

This section discusses additional boot options ...
---------------------------------------------------------------------

Section 3.18.3, on page 47, reads:

Start: This field shows the sector on your hard drive where the partition
begins.
End: This field shows the sector on your hard drive where the partition ends.

Should read:

Start: This field shows the cylinder on your hard drive where the partition
begins.
End: This field shows the cylinder on your hard drive where the partition ends.
---------------------------------------------------------------------

Section 3.18.5.1, on page 49, reads:

The ext3 file system will selected by default and is higly recommended.

Should read:

The ext3 file system will be selected by default and is higly recommended.
---------------------------------------------------------------------

Paragraph 3 on page 52 reads:

The partition holding your the system's root file system will have ...

Should read:

The partition holding your system's root file system will have ...
---------------------------------------------------------------------

The first sentence on page 123 reads:

This choice available to you only if the computer ...

Should read:

Tis choice is available to you only if the computer ...
---------------------------------------------------------------------

__END__
Comment 1 Sandra Moore 2002-10-16 16:12:55 EDT
Wow! This is great feedback. Thanks so much for putting this together and for
your interest in Red Hat Linux. I will work on fixing these typos in the next
few weeks so that they will be incorporated into our next product release.

Best regards,
Sandra
Comment 2 Vladimir Pozek 2002-10-16 16:24:53 EDT
Don't mention it. I'm a notorious hairsplitter - do you need a new QA department
manager?  :-)

Good luck,
Vladimir
Comment 3 Sandra Moore 2002-10-31 10:41:44 EST
These corrections have been made in the development version of the manual and
will be made available during the next release of the Red Hat Linux manuals.

Thanks again for the feedback!
Sandra

Note You need to log in before you can comment on or make changes to this bug.